@media only screen and (max-width: 910px) {
  .mobile-login {
    display: block;
  }
  .mobile-login #login-block .image-wrapper {
    display: none;
  }
  .mobile-login #login-block .links {
    display: block;
    width: 100%;
    margin-left: 0;    
  }
  .mobile-login #login-block .links a:first-child {
    border-bottom: 1px solid #000;
  }
  .mobile-login .link-separator { 
    display: none;
  }
  .mobile-login #login-block {
    margin:0;
  } 
  .desktop-login-left {
    display: none;
  }
  .desktop-login-right #login-block .links {
    display: none;
  }
  .desktop-login-right {
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
    margin-top: -5px;
  }
  .desktop-login-right #login-block .image-wrapper {
    display: inline-block;
    margin-top: -27px;
  }
  #login-block {
    margin-top: -25px;
    margin-right: -18px;
  }
  .block-search,
  .open-search i {
    display: none !important;
  }  
  .mobile-search {
    display: block;
  }
  .mobile-search .search-wrapper {
    background: url(../../images/search-bg.png);  
  }
  .search-wrapper .form-input,
  .search-wrapper .form-label {
    display: inline;
  }
  .form-input .sk-search-field {
    max-width: 250px;
  }
  .sf-shakeys-main-menu .shakeys-search-block .sk-search-button {
    margin-top: 2px;
    vertical-align: top;
  }
  .block-shakeys-socialmedia-block {
    display: none;
  }
  .mobile-social {
    display: block;
    float: none;
  }
  .shakeys-social-media-links {
    text-align: left;
  }
  .shakeys-social-media-links a {
    text-align: center;
    font-size: 10px;
  }
  .shakeys-social-media-links.vertical a {
    display: inline-block;
    text-align: center;
  }
  .shakeys-social-media-links.vertical .social-icon,
  .shakeys-social-media-links.vertical .social-text {
    display: block;
  }
  .shakeys-social-media-links.vertical .social-text {
    margin-left: 0;
    vertical-align: middle;
    margin-top: 6px;
  }
  .sf-accordion-toggle.sf-style-none {
    display: inline-block;
  } 
  div.sf-accordion-toggle.sf-style-none a {
    margin-top: 5px;
    font-size: 16px;
    padding-left: 0;
    padding-top: 25px;
    padding-right: 48px;
    padding-bottom: 15px;
  }
  .sf-shakeys-main-menu li:nth-child(2) {
    border-top: 1px solid !important;
  }
  .sf-shakeys-main-menu .top {
    border-top: none;
  }
  .sf-shakeys-main-menu .bottom {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    padding-left: 3px !important;
  }
  .mobile-cart {
    /* display: inline-block; */
    vertical-align: top;
    margin-top: 12px;
    margin-left: 16px;
    /* new style */
    display: block;
    position: absolute;
    top: 32px;
    right: 10px;
  }
  .mobile-cart-fixed {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
  }
  .desktop-cart {
    display: none;
  }
  .shakeys-time {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  .field-banner-caption {
    padding: 15px;    
  }
  .user-register-form .form-type-checkbox .form-label {
    max-width: 580px;
  }
  .user-register-form .form-type-checkbox .form-item--error-message  {
    max-width: 500px;
  }  
  .orgchart-caption {
    text-align: center;
    display: block;
    font-style: italic;
    font-size: 13px;
    margin-bottom: 30px;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 830px) {
  .menu--shakeys-footer-menu .menu {
    text-align: left;
    margin-left: 0;
  }
}
@media only screen and (max-width: 800px) {
  .region-header-left {
    width: 90%;
  }
}
@media only screen and (max-width: 768px) {
  .field-banner-caption {
    font-size: 1.2em;
  }  
  #jobs-form #main {
    order: 2;
  }
  #jobs-form #sidebar {
    order: 1;
  } 
  #jobs-form {
    flex-direction: column;
  } 
  #jobs-form #main,
  #jobs-form #sidebar {
    width: 100% !important;
  }  
  .g-recaptcha {
    transform:scale(0.90);
    -webkit-transform: scale(0.90);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }
  #recent-jobs .location,
  #search-results .location {
    display: block;
    width: 100px;
  }
}
@media screen and (max-width: 710px) { 
  .user-register-form .form-type-checkbox .form-label {
    max-width: 500px;
  }
  .user-register-form .mobile-number-field .form-type-textfield .form-item--error-message {
    max-width: 250px;
  } 
}
@media screen and (max-width: 656px) {
  .contact-message-book-a-party-form .form-label,
  .contact-message-book-a-party-form .form-input {
    display: block;
  }
  .user-register-form .mobile-number-field .form-type-textfield .form-item--error-message {
    max-width: 200px;  
  }   
}